[EngineData]
MainRAMBankName=CAR_01_ENG_MB_EE.abk
AuxRAMBankName=CAR_01_ENG_MB_SPU.abk
CarID= 1
GinsuAccel=GIN_Ferrari_360.gin
UseDualGinsu= 1
GinsuDecelID= 32
AccelFromIdleID= 7
MaxRPM= 8222.000000
MinRPM= 1500.000000
AEMSVol= 16000
GinsuAccelVol= 23000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.890000
AEMSMixSRPM= 0.560000
GinsuMixSRPM= 0.180000
UnkFloat1= 1.700000
UnkFloat2= 0.250000
Unk2= 1000
